<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################

*/
?>
<?php
define('TEXT_AUTHOR_NAME','"Please enter your name in the field Author!"');
define('TEXT_ENTER_TOPIC','"Please enter a subject!"');
define('TEXT_ENTER_DESCRIPTION','"Please enter a description, 250 characters max!"');
define('TEXT_RELEASE_DATE','"Please specify date published!"');
define('TEXT_EXPIRY_DATE','"Please specify expiration date!"');
define('TEXT_TYPE_CHOICE','"Please select type!"');
define('TEXT_TARGET_GROUP','"You have not selected the target group!"');
define('TEXT_REVISIT','"Please select the sign in again!"');
define('TEXT_COMMON_LANG','"Please select the common language for your shop!"');
define('TEXT_INDEX_CHOICE','"The indexing selection is important, please select!"');
define('TEXT_COMMON_DETAILS','General Meta information');
define('TEXT_DETAIL_EXPLANATION','In general, all meta-entries in your Pagador.de system are genereviewed dynamically. However, not general Meta information. It can be specified here. The information genereviewed will be automatically integreviewed into every page of your Shop.');
define('TEXT_SAVED_YET','Saved until now:');
define('TEXT_ABSTRACTION','Abstract description:');
define('TEXT_TOPIC_SITE','Website topic:');
define('TEXT_COPYRIGHT','Copyright e.g.: Volker, 2000:');
define('TEXT_PUBLISHER','Website issued by:');
define('TEXT_RELEASE','Date published:');
define('TEXT_DAY','Day');
define('TEXT_MONTH','Month');
define('TEXT_YEAR','Year');
define('TEXT_EXPIRY','Expiration date:');
define('TEXT_WEBSITE_TYPE','Website type:');
define('TEXT_RIGHT_CHOICE','Please make the correct selection');
define('TEXT_MANUAL','Instructions');
define('TEXT_ADVERTISEMENT','Ad classified ad');
define('TEXT_REPORT','Report Reportage');
define('TEXT_PICTURE','Image Photo');
define('TEXT_BOOK','Book');
define('TEXT_E_MAIL_ARCHIEVE','E-mail archive');
define('TEXT_FAQ','FAQ');
define('TEXT_RESEARCH','Research report');
define('TEXT_HTML','HTML form');
define('TEXT_MAP','Map Plan');
define('TEXT_CATALOG','Catalogue Directory');
define('TEXT_LINK_LIST','Link-List');
define('TEXT_HOMPAGE','Private Homepage');
define('TEXT_PRODUCT_INFO','Product Information');
define('TEXT_DOWNLOAD','Software Download');
define('TEXT_SOUND','Sound');
define('TEXT_STATS','Statistics');
define('TEXT_MUSIC','Music');
define('TEXT_INTERNET','Internet');
define('TEXT_VIDEO','Video');
define('TEXT_SCRIPT','Scripts');
define('TEXT_GRAPHIK','Graphics Archive');
define('TEXT_TARGETGROUP','Website target group:');
define('TEXT_ALL','All');
define('TEXT_BEGINNER','Beginners');
define('TEXT_LEARNER','Apprentices');
define('TEXT_ADULTS','Adults');
define('TEXT_EXPERTS','Experts');
define('TEXT_FANS','Fans');
define('TEXT_ADVANCED','Advanced');
define('TEXT_WOMAN','Women');
define('TEXT_MEN','Men');
define('TEXT_YOUTH','Teenagers');
define('TEXT_KIDS','Children');
define('TEXT_MUSICIANS','Musicians');
define('TEXT_SPORTSMEN','Athletes');
define('TEXT_WEBMASTER','Webmasters');
define('TEXT_PROFESSIONALS','Professionals');
define('TEXT_ADULTS','Students');
define('TEXT_STUDENTS','Scholars');
define('TEXT_SEARCH_ENGINE','Return to search engine:');
define('TEXT_AFTER_1','after 1 day');
define('TEXT_AFTER_2','after 2 days');
define('TEXT_AFTER_3','after 3 days');
define('TEXT_AFTER_4','after 4 days');
define('TEXT_AFTER_5','after 5 days');
define('TEXT_AFTER_6','after 6 days');
define('TEXT_AFTER_7','after 7 days');
define('TEXT_AFTER_8','after 8 days');
define('TEXT_AFTER_9','after 9 days');
define('TEXT_AFTER_10','after 10 days');
define('TEXT_AFTER_11','after 11 days');
define('TEXT_AFTER_12','after 12 days');
define('TEXT_AFTER_13','after 13 days');
define('TEXT_AFTER_14','after 14 days');
define('TEXT_AFTER_15','after 15 days');
define('TEXT_AFTER_16','after 16 days');
define('TEXT_AFTER_17','after 17 days');
define('TEXT_AFTER_18','after 18 days');
define('TEXT_AFTER_19','after 19 days');
define('TEXT_AFTER_20','after 20 days');
define('TEXT_AFTER_21','after 21 days');
define('TEXT_AFTER_22','after 22 days');
define('TEXT_AFTER_23','after 23 days');
define('TEXT_AFTER_24','after 24 days');
define('TEXT_AFTER_25','after 25 days');
define('TEXT_AFTER_26','after 26 days');
define('TEXT_AFTER_27','after 27 days');
define('TEXT_AFTER_28','after 28 days');
define('TEXT_AFTER_29','after 29 days');
define('TEXT_AFTER_30','after 30 days');
define('TEXT_AFTER_31','after 31 days');
define('TEXT_WEBSITE_LANGUAGE','Website language:');
define('TEXT_LANG_GERMAN','German');
define('TEXT_LANG_ENGLISH','English');
define('TEXT_LANG_SPANISH','Spanish');
define('TEXT_LANG_FRENCH','French');
define('TEXT_LANG_JAPANESE','Japanese');
define('TEXT_LANG_CHINESE','Chinese');
define('TEXT_LANG_ITALIAN','Italian');
define('TEXT_LANG_RUSSIAN','Russian');
define('TEXT_AUTHOR','Website Author:');
define('TEXT_SITE_INDEXING','Page indexing / Follow Link:');
define('TEXT_INDEX_FOLLOW','Index, follow all links');
define('TEXT_INDEX_NOTFOLLOW','Index, do not follow links');
define('TEXT_NOINDEX_FOLLOW','Do not index, follow all links');
define('TEXT_NOINDEX_NOTFOLLOW','Do not index, do not follow links');
define('TEXT_TITLE','Title');
define('','');
define('','');



?>
